XmSimpleSpinBoxSetItem(library call)

NAME
XmSimpleSpinBoxSetItem — set an item in the XmSimpleSpinBox list

SYNOPSIS

#include <Xm/SpinB.h>
void XmSimpleSpinBoxSetItem(
Widget w,
XmString item);

DESCRIPTION

The XmSimpleSpinBoxSetItem function selects an item in the list of the given XmSimpleSpinBox widget and makes it the current value.

The w argument specifies the widget ID.

The item argument specifies the XmString for the item to be set in the XmSimpleSpinBox. If the item is not found on the list, XmSimpleSpinBoxSetItem notifies the user via the XtWarning function.

RETURN VALUE

The XmSimpleSpinBoxSetItem function returns no value.

SEE ALSO

XmSimpleSpinBox(3),

XmSimpleSpinBoxAddItem(3), XmSimpleSpinBoxDeletePos(3); XtWarning(3). in the CAE Specification, Window Management: X Toolkit Intrinsics.